{
	"component": "form",
	"attribute": {
		"name": "st_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "ST_HS_STOCK_EVENT_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "TUNNUS"
		},
		{
			"attribute": {
				"style": ["position:absolute", "left:170px", "top:35px", "width:18px", "height:15px"]
			},
			"children": [
				{
					"component": "legend",
					"content": "$6"
				}
			],
			"component": "fieldset"
		},
		{
			"attribute": {
				"id": "ST_FS_STOCK_EVENT_ID",
				"name": "ST_FS_STOCK_EVENT_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0600001"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_DATE_",
				"style": ["position:absolute", "left:332px", "top:35px", "width:61px", "height:15px"]
			},
			"component": "label",
			"content": "Päiväys"
		},
		{
			"attribute": {
				"name": "ST_FD_DATE_",
				"style": ["position:absolute", "left:395px", "top:35px", "width:63px", "height:15px"],
				"type": "date",
				"value": "2008-01-05"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_TIME_",
				"style": ["position:absolute", "left:478px", "top:35px", "width:61px", "height:15px"]
			},
			"component": "label",
			"content": "Aika"
		},
		{
			"attribute": {
				"name": "ST_FH_TIME_",
				"style": ["position:absolute", "left:541px", "top:35px", "width:63px", "height:15px"],
				"type": "time",
				"value": "22:03:44"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_TYPE_",
				"style": ["position:absolute", "left:644px", "top:35px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Tyyppi"
		},
		{
			"attribute": {
				"id": "ST_ASPOPTYYPPI",
				"style": ["position:absolute", "left:815px", "top:34px", "width:106px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "ST_HS_PRODUCT_ID",
				"style": ["position:absolute", "left:20px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Tuote"
		},
		{
			"attribute": {
				"id": "ST_FS_PRODUCT_ID",
				"name": "ST_FS_PRODUCT_ID",
				"style": ["position:absolute", "left:192px", "top:57px", "width:100px", "height:15px"],
				"type": "text",
				"value": "TAN 16MM TERÄS"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_SUPPLIER_ID",
				"style": ["position:absolute", "left:20px", "top:79px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Toimittaja"
		},
		{
			"attribute": {
				"id": "ST_FS_SUPPLIER_ID",
				"name": "ST_FS_SUPPLIER_ID",
				"style": ["position:absolute", "left:192px", "top:79px", "width:100px", "height:15px"],
				"type": "text",
				"value": "HKI RAUTA"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_COMPANY_ID",
				"style": ["position:absolute", "left:20px", "top:101px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Asiakas"
		},
		{
			"attribute": {
				"id": "ST_FS_COMPANY_ID",
				"name": "ST_FS_COMPANY_ID",
				"style": ["position:absolute", "left:192px", "top:101px", "width:100px", "height:15px"],
				"type": "text",
				"value": "ABC VAASA"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_EVENT_MAKER_ID",
				"style": ["position:absolute", "left:20px", "top:123px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Tekijä"
		},
		{
			"attribute": {
				"id": "ST_FS_EVENT_MAKER_ID",
				"name": "ST_FS_EVENT_MAKER_ID",
				"style": ["position:absolute", "left:192px", "top:123px", "width:100px", "height:15px"],
				"type": "text",
				"value": "PM"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_ORDERER_ID",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tilaaja"
		},
		{
			"attribute": {
				"id": "ST_FS_ORDERER_ID",
				"name": "ST_FS_ORDERER_ID",
				"style": ["position:absolute", "left:192px", "top:145px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_AMOUNT__UNIT",
				"style": ["position:absolute", "left:20px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Määrä/yks"
		},
		{
			"attribute": {
				"name": "ST_FR_AMOUNT__UNIT",
				"style": ["position:absolute", "left:192px", "top:167px", "width:70px", "height:15px"],
				"type": "text",
				"value": "84"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_FS_UNIT",
				"name": "ST_FS_UNIT",
				"style": ["position:absolute", "left:267px", "top:167px", "width:25px", "height:15px"],
				"type": "text",
				"value": "m"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PR_FS_NAME",
				"name": "PR_FS_NAME",
				"style": ["position:absolute", "left:332px", "top:58px", "width:273px", "height:15px"],
				"type": "text",
				"value": "Terästanko 16 mm"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "PO_LCKOHINNAT",
				"style": ["position:absolute", "left:331px", "top:78px", "width:250px", "height:17px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "PO_LCKEHINNAT",
				"style": ["position:absolute", "left:331px", "top:100px", "width:250px", "height:17px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PR_HS_PRODUCT_GROUP",
				"style": ["position:absolute", "left:644px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tuoteryhmä"
		},
		{
			"attribute": {
				"id": "PR_FS_PRODUCT_GROUP",
				"name": "PR_FS_PRODUCT_GROUP",
				"style": ["position:absolute", "left:816px", "top:58px", "width:100px", "height:15px"],
				"type": "text",
				"value": "TAN"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_PRICE_CONFIRMATION",
				"style": ["position:absolute", "left:644px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Hintavahvistus"
		},
		{
			"attribute": {
				"name": "ST_FL_PRICE_CONFIRMATION",
				"style": ["position:absolute", "left:816px", "top:79px", "width:100px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_AMOUNT__UNIT2",
				"style": ["position:absolute", "left:332px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Määrä/yks 2"
		},
		{
			"attribute": {
				"name": "ST_RMAARA_Y2",
				"style": ["position:absolute", "left:504px", "top:167px", "width:70px", "height:15px"],
				"type": "text",
				"value": "210"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_FS_UNIT_2",
				"name": "ST_FS_UNIT_2",
				"style": ["position:absolute", "left:579px", "top:167px", "width:25px", "height:15px"],
				"type": "text",
				"value": "kg"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PR_HS_CONVERSION_MULTIPLIER",
				"style": ["position:absolute", "left:644px", "top:166px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Muuntokerr"
		},
		{
			"attribute": {
				"name": "PR_FR_CONVERSION_MULTIPLIER",
				"style": ["position:absolute", "left:816px", "top:166px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0,4"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_PURCHASE_PRICE__UNIT",
				"style": ["position:absolute", "left:20px", "top:211px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ostohinta/yks"
		},
		{
			"attribute": {
				"name": "ST_FR_PURCHASE_PRICE__UNIT",
				"style": ["position:absolute", "left:192px", "top:211px", "width:100px", "height:15px"],
				"type": "text",
				"value": "6"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_PURCHASE_PRICE__UNIT2",
				"style": ["position:absolute", "left:332px", "top:211px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ostohinta/yks 2"
		},
		{
			"attribute": {
				"name": "ST_ROSTOH_Y2",
				"style": ["position:absolute", "left:504px", "top:211px", "width:100px", "height:15px"],
				"type": "text",
				"value": "2,4"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_PURCHASE_PRICE_TOTAL",
				"style": ["position:absolute", "left:644px", "top:211px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ostohinta yht"
		},
		{
			"attribute": {
				"name": "ST_FR_PURCHASE_PRICE_TOTAL",
				"style": ["position:absolute", "left:816px", "top:210px", "width:100px", "height:15px"],
				"type": "text",
				"value": "504"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_SALES_PRICE__UNIT",
				"style": ["position:absolute", "left:20px", "top:233px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Myyntihinta/yks"
		},
		{
			"attribute": {
				"name": "ST_FR_SALES_PRICE__UNIT",
				"style": ["position:absolute", "left:192px", "top:233px", "width:100px", "height:15px"],
				"type": "text",
				"value": "10"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_SALES_PRICE__UNIT2",
				"style": ["position:absolute", "left:332px", "top:233px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Myyntihinta/yks 2"
		},
		{
			"attribute": {
				"name": "ST_RMH_Y2",
				"style": ["position:absolute", "left:504px", "top:233px", "width:100px", "height:15px"],
				"type": "text",
				"value": "4"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_SALES_PRICE_TOTAL",
				"style": ["position:absolute", "left:644px", "top:233px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Myyntihinta yht"
		},
		{
			"attribute": {
				"name": "ST_FR_SALES_PRICE_TOTAL",
				"style": ["position:absolute", "left:816px", "top:232px", "width:100px", "height:15px"],
				"type": "text",
				"value": "840"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_FOREIGN_PURCHASE_PRICE",
				"style": ["position:absolute", "left:20px", "top:255px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ulkomaan ostohinta"
		},
		{
			"attribute": {
				"name": "ST_FR_FOREIGN_PURCHASE_PRICE",
				"style": ["position:absolute", "left:192px", "top:255px", "width:100px", "height:15px"],
				"type": "text",
				"value": "6"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_CURRENCY_ID",
				"style": ["position:absolute", "left:332px", "top:255px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Valuutta"
		},
		{
			"attribute": {
				"id": "ST_FS_CURRENCY_ID",
				"name": "ST_FS_CURRENCY_ID",
				"style": ["position:absolute", "left:504px", "top:255px", "width:33px", "height:15px"],
				"type": "text",
				"value": "EUR"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "ST_FR_EXCHANGE_RATE",
				"style": ["position:absolute", "left:542px", "top:255px", "width:62px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_PURCHASE_COSTS",
				"style": ["position:absolute", "left:644px", "top:255px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ostokulut"
		},
		{
			"attribute": {
				"name": "ST_FR_PURCHASE_COSTS",
				"style": ["position:absolute", "left:816px", "top:254px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_COST_PRICE__UNIT",
				"style": ["position:absolute", "left:20px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "OK hinta/yks"
		},
		{
			"attribute": {
				"name": "ST_FR_COST_PRICE__UNIT",
				"style": ["position:absolute", "left:192px", "top:277px", "width:100px", "height:15px"],
				"type": "text",
				"value": "5,63"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_AVERAGE_PRICE",
				"style": ["position:absolute", "left:332px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Keskihinta"
		},
		{
			"attribute": {
				"name": "ST_FR_AVERAGE_PRICE",
				"style": ["position:absolute", "left:504px", "top:277px", "width:100px", "height:15px"],
				"type": "text",
				"value": "5,63"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_MANUFACTURING_LOT",
				"style": ["position:absolute", "left:20px", "top:321px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Valmistuserä"
		},
		{
			"attribute": {
				"id": "ST_FS_MANUFACTURING_LOT",
				"name": "ST_FS_MANUFACTURING_LOT",
				"style": ["position:absolute", "left:192px", "top:321px", "width:100px", "height:15px"],
				"type": "text",
				"value": "02059/01"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_ORDER_ROW",
				"style": ["position:absolute", "left:332px", "top:321px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tilauserä"
		},
		{
			"attribute": {
				"id": "ST_FS_ORDER_ROW",
				"name": "ST_FS_ORDER_ROW",
				"style": ["position:absolute", "left:504px", "top:321px", "width:100px", "height:15px"],
				"type": "text",
				"value": "060101#01"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_COST_CENTER",
				"style": ["position:absolute", "left:644px", "top:321px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kustannuspaikka"
		},
		{
			"attribute": {
				"id": "ST_FS_COST_CENTER",
				"name": "ST_FS_COST_CENTER",
				"style": ["position:absolute", "left:816px", "top:321px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_STOCK_BALANCE",
				"style": ["position:absolute", "left:20px", "top:343px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Var. saldo tap. jälkeen"
		},
		{
			"attribute": {
				"name": "ST_FR_STOCK_BALANCE",
				"style": ["position:absolute", "left:192px", "top:343px", "width:64px", "height:15px"],
				"type": "text",
				"value": "84"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_FS_UNIT",
				"name": "ST_FS_UNIT",
				"style": ["position:absolute", "left:261px", "top:343px", "width:31px", "height:15px"],
				"type": "text",
				"value": "m"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_STORAGE_PLACE",
				"style": ["position:absolute", "left:332px", "top:343px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Varastopaikka"
		},
		{
			"attribute": {
				"id": "ST_FS_STORAGE_PLACE",
				"name": "ST_FS_STORAGE_PLACE",
				"style": ["position:absolute", "left:504px", "top:343px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "ST_TSTORAGEPLACEBALANCEHDR",
				"style": ["position:absolute", "left:644px", "top:343px", "width:170px", "height:15px"],
				"type": "text",
				"value": "Varastopaikan saldo"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "ST_RSTORAGEPLACEBALANCE",
				"style": ["position:absolute", "left:816px", "top:343px", "width:69px", "height:15px"],
				"type": "text",
				"value": "26"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PR_FS_UNIT",
				"name": "PR_FS_UNIT",
				"style": ["position:absolute", "left:890px", "top:343px", "width:26px", "height:15px"],
				"type": "text",
				"value": "m"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_AVERAGE_BALANCE",
				"style": ["position:absolute", "left:20px", "top:365px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Keskivarasto"
		},
		{
			"attribute": {
				"name": "ST_FR_AVERAGE_BALANCE",
				"style": ["position:absolute", "left:192px", "top:365px", "width:64px", "height:15px"],
				"type": "text",
				"value": "84"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_FS_UNIT",
				"name": "ST_FS_UNIT",
				"style": ["position:absolute", "left:261px", "top:365px", "width:31px", "height:15px"],
				"type": "text",
				"value": "m"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_PURCHASE_PRICE_CHANGE_DAT",
				"style": ["position:absolute", "left:332px", "top:365px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ostohinnan muutospv"
		},
		{
			"attribute": {
				"name": "ST_FD_PURCHASE_PRICE_CHANGE_DAT",
				"style": ["position:absolute", "left:504px", "top:365px", "width:100px", "height:15px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_PURCHASE_AVERAGE_PRICE",
				"style": ["position:absolute", "left:644px", "top:365px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ostojen keskihinta"
		},
		{
			"attribute": {
				"name": "ST_FR_PURCHASE_AVERAGE_PRICE",
				"style": ["position:absolute", "left:816px", "top:365px", "width:100px", "height:15px"],
				"type": "text",
				"value": "5,63"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_STOCK_BALANCE2",
				"style": ["position:absolute", "left:20px", "top:387px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Var. saldo tap. jälkeen 2"
		},
		{
			"attribute": {
				"name": "ST_RVARSALDO",
				"style": ["position:absolute", "left:192px", "top:387px", "width:64px", "height:15px"],
				"type": "text",
				"value": "26"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PR_FS_UNIT",
				"name": "PR_FS_UNIT",
				"style": ["position:absolute", "left:261px", "top:387px", "width:31px", "height:15px"],
				"type": "text",
				"value": "m"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_FOREIGN_PRICE_CHANGE_DATE",
				"style": ["position:absolute", "left:332px", "top:387px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ulk. hinnan muutospv"
		},
		{
			"attribute": {
				"name": "ST_FD_FOREIGN_PRICE_CHANGE_DATE",
				"style": ["position:absolute", "left:504px", "top:387px", "width:100px", "height:15px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_PURCH_AVG_PRICE_AMOUNT",
				"style": ["position:absolute", "left:644px", "top:387px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ostojen keskih. määrä"
		},
		{
			"attribute": {
				"name": "ST_FR_PURCH_AVG_PRICE_AMOUNT",
				"style": ["position:absolute", "left:816px", "top:387px", "width:100px", "height:15px"],
				"type": "text",
				"value": "84"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_STOCK_BALANCE_WIP",
				"style": ["position:absolute", "left:20px", "top:409px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "KET varastosaldo"
		},
		{
			"attribute": {
				"name": "ST_FR_STOCK_BALANCE_WIP",
				"style": ["position:absolute", "left:192px", "top:409px", "width:64px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_FS_UNIT",
				"name": "ST_FS_UNIT",
				"style": ["position:absolute", "left:261px", "top:409px", "width:31px", "height:15px"],
				"type": "text",
				"value": "m"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_AVERAGE_PRICE_CHANGE_DATE",
				"style": ["position:absolute", "left:332px", "top:409px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Keskihinnan muutospv"
		},
		{
			"attribute": {
				"name": "ST_FD_AVERAGE_PRICE_CHANGE_DATE",
				"style": ["position:absolute", "left:504px", "top:409px", "width:100px", "height:15px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_PURCH_AVG_PRICE_CHANGE_DA",
				"style": ["position:absolute", "left:644px", "top:409px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ostojen keskih. muutospv"
		},
		{
			"attribute": {
				"name": "ST_FD_PURCH_AVG_PRICE_CHANGE_DA",
				"style": ["position:absolute", "left:816px", "top:409px", "width:100px", "height:15px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:431px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "ST_FS_PROJECT_ID",
				"name": "ST_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:431px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:332px", "top:431px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "As. projekti"
		},
		{
			"attribute": {
				"id": "ST_FS_CUSTOMER_PROJECT",
				"name": "ST_FS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:504px", "top:431px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:644px", "top:431px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		},
		{
			"attribute": {
				"id": "ST_FS_TRANSFER_ID",
				"name": "ST_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:816px", "top:431px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "ST_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:453px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "ST_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:453px", "width:724px", "height:152px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"name": "ST_BVARPAIKK",
				"style": ["position:absolute", "left:377px", "top:683px", "width:90px", "height:30px"]
			},
			"component": "button",
			"content": "Button"
		},
		{
			"attribute": {
				"style": [
					"position:absolute",
					"left:10px",
					"top:190px",
					"width:916px",
					"height: 1px",
					"border: none",
					"color:lightgray",
					"background-color:lightgray"
				]
			},
			"component": "hr"
		},
		{
			"attribute": {
				"style": [
					"position:absolute",
					"left:10px",
					"top:300px",
					"width:916px",
					"height: 1px",
					"border: none",
					"color:lightgray",
					"background-color:lightgray"
				]
			},
			"component": "hr"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:58px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:80px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:102px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:124px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:487px",
					"top:256px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:798px",
					"top:35px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		}
	],
	"comment": "ImageButton  _FI_LPBPOPMODIFY [795,34,16,16] \"/resources/icons/pen.png\" \"$7\" \"$8\" \"$9\""
}
